_core:
  default_config_hash: 9bVDfWSa_In6VzTXmy04jJ_3ZQobihKjO9isuuUCPaw
protect_all_forms: false
unprotected_forms:
  - user_login_form
  - search_form
  - search_block_form
  - views_exposed_form
  - honeypot_settings_form
log: false
element_name: phone
time_limit: 15
expire: 300
form_settings:
  user_register_form: false
  user_pass: false
  contact_message_feedback_form: false
  contact_message_personal_form: false
  node_ct_app_form: false
  node_ct_book_report_form: false
  node_ct_call_for_paper_form: false
  node_ct_discussion_paper_form: false
  node_ct_event_form: false
  node_ct_event_review_form: false
  node_ct_glossary_form: false
  node_ct_infographic_form: false
  node_ct_news_form: false
  node_ct_newsletter_archive_form: false
  node_ct_page_form: false
  node_ct_partner_form: false
  node_ct_person_form: false
  node_ct_policy_brief_form: false
  node_ct_policy_insights_form: false
  node_ct_pop_digest_form: false
  node_ct_research_news_form: false
  node_ct_slideshow_element_form: false
  node_ct_study_career_form: false
  node_ct_teaching_material_form: false
  node_ct_video_form: false
  node_ct_webinar_form: false
  node_twitter_takeover_form: false
  node_webform_form: false
  comment_comment_form: false
